<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    
    <script type="module" src="./src/otro-litelement.js"></script>
</head>
<body>
    <otro-litelement></otro-litelement>
</body>
</html>